* ,
*:before ,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
 color: #444;
 background: #fff;
 font-family: Georgia ,"Times New Roman" ,Times ,serif;
}


/*scrollbar*/
.cart-list .product::-webkit-scrollbar ,
.category::-webkit-scrollbar {
 width: 6px;
 height: 6px;
 background-color: #f5f5f5;
}
.cart-list .product::-webkit-scrollbar-track ,
.category::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0 ,0 ,0 ,.3);
 border-radius: 10px;
 background-color: #f5f5f5;
}
.cart-list .product::-webkit-scrollbar-thumb ,
.category::-webkit-scrollbar-thumb {
 height: 20px;
 border-radius: 10px;
 -webkit-box-shadow: inset 0 0 6px rgba(0 ,0 ,0 ,.3);
 background-color: #555;
}
/*****		outermost	*****/

#h3rgt6lZMV {
 width: 950px;
 background: #fff;
 overflow: hidden;
}

.tabTable {
 border-left: 1px solid #D6D6D6;
 margin: 0 0 5px;
}
.tabTable th {
 border-bottom: 1px solid #D6D6D6;
 border-right: 1px solid #D6D6D6;
 border-top: 1px solid #D6D6D6;
 color: #000000;
 font-weight: bold;
 padding: 5px 10px;
 text-align: center;
}
.tabTable th a {
 color: #000000;
}
.tabTable td {
 border-bottom: 1px solid #D6D6D6;
 border-right: 1px solid #D6D6D6;
 padding: 5px;
}
.tabTable td {
 color: #353535;
 font-family: tahoma;
 font-size: 11px;
 font-weight: normal;
 line-height: normal;
}
.tabTable td .listingDescription {
 color: #666666;
 font-size: 11px;
 font-weight: normal;
 line-height: normal;
 padding: 5px 0;
}


/* ============================= top ===================== */

.headerbanner { float:left; padding:5px 40px; padding-right:35px;}


.safeblock { float:right;}



.FYEce3yzQx {
 color: #e6f3f8;
 line-height: 26px;
 float: right;
 border: 1px solid #d3d2d2;
 background: #efefef;
}
.FYEce3yzQx form { margin:0; padding:0;}
.FYEce3yzQx input { vertical-align:middle; margin: 0; padding:0;}
.FYEce3yzQx .searchImg {
 margin: 0 0 0 5px;
}
.FYEce3yzQx span { 
 float: left;
 display: block;
 
}
.FYEce3yzQx .hsearchinput { 
 float: left;
 width: 100px;
 padding-left: 3px;
 font-size: 14px;
 font-family: Arial , Helvetica , sans-serif;
 color: #999999;
 font-weight: normal;
 padding: 6px 5px 6px 14px;
 border: none;
 background: none;
}


.menu { float:right; background:#fff;}
.menu ul { padding:7px 0 0 0; margin:0;}
.menu li { float:left; padding:0 0 0 1px;}
.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}
.menu li a:hover { background:#ed8d00; color:#fff;}
.menu li a:active { padding:15px 0 14px 0;}

/* ============================= Main Content ===================== */
.columnLeft { padding-left:0px; padding-top:1px; }
.columnLeft a {}
.pYZaOmgXrH { 
padding: 0 2px;
 padding-top: 1px;
 text-align: center;
font-size: 16px;
 background: #fff;
}

#KAOnlVITPZ {
 text-align: left;
 font-size:15px;
}
#KAOnlVITPZ a.homeBanner {
 display:block;
 border-top:1px solid #e1e1e1;
 padding: 5px;
}
.wrapper {
 width: 100%;
 margin:0 auto;
 padding: 0;
}
#eLd0UgOYsC {
 margin: 0px auto;
 overflow: hidden;
}
#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:18px; color:#555;clear:both; }
#indexDefaultMainContent p {line-height:18px;}

.M4FQIhYWbz {		/*center box border */
	margin:0;
	border:0px;
	margin-bottom:8px;
	padding:0px;
	text-align:center;
}

/* ============================= footer style ===================== */
#navSuppWrapper {padding:0;color:#7B7863; background:#D0CEC2; font-weight:normal;}
#navSuppWrapper a { color:#7B7863;}
.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}


#navSuppWrapper .footnav { padding:10px; }
#navSuppWrapper .footnav a { }
#navSuppWrapper h1 {font-size:14px; font-weight:bold;}
#navSuppWrapper h1 a { color:#ED8C01;}

#bottom_count { display:none;}
#bottom_service object { display:none;}


/* ============================= slider ===================== */
.index_topbanner { padding-bottom:0px; padding:1px 0;}
#indexbanner {
	position:relative;
}

/* ============================= ezpage ===================== */
#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}
#ezPageDefault { padding:10px; font-size:1.3em;}
#ezPageDefault a { color:#888; text-decoration:underline;}

/* ============================= product price ===================== */
.blockprice { display:block;}


/* ============================= list ===================== */
#categoryIcon { padding-right:10px;}
.centeredContent {}
.centerColumn {font-size:15px;}
.centerColumn h1 ,.centerColumn #sorter { padding:0 10px;text-align: center; color: #000;text-transform: uppercase;}
/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}
.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}
.lastColumn { border-bottom:1px dashed #DDD;}*/
#indexCategories h1#indexCategoriesHeading {display: none;}

.productsList ,.H3cdVFC4pM ,.centerBoxContentsFeatured { width:411px;}

.productsCol {text-align:center; height:270px;}
.productsCol .colBorder { margin:2px;}


.productsCol .productwrapper { width: 200px;}
.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}
.productsCol .productwrapper .normalprice { display:block; padding-right:15px; float:left;}
#srAwDZplKF .productwrapper {padding: 0 10px;width:210px;}
#srAwDZplKF .productwrapper .dwSlYm06pH {text-align: center;}
#srAwDZplKF .productwrapper .normalprice { 
display: block;
 padding-right: 15px;
 float: left;
color: #222;

}
.productsCol .productwrapper .productPriceDiscount { text-align:center;}

.productPriceDiscount {
 display: block;
 position: absolute;
 top: 10px;
 right: -10px;
 background: #cd2438;
 color: #fff;
 font-size: 12px;
 padding: 6px;
 border-radius: 100%;
}

#KAOnlVITPZ .s8xoitZBnw .productPriceDiscount {
 display:none;
}

#allProductsDefault .X5Z2celEis .productPriceDiscount {
 display:none;
}

#allProductsDefault .otbuXQ2qZd .productPriceDiscount {
 display:none;
}


.productsCol .productSpecialPrice {
color: #990000;
 font-size: 18px;
 font-weight: bold;
}
.productsCol .productPriceDiscount { color:#990000;}

/* ============================= product detail ===================== */
h1.productGeneral {
 color: #212121;
 font-size: 18px;
 font-weight: 600;
 line-height: 1;
 margin: 0 0 15px;
 padding:0;
 padding-left:0px;
 width:100%;
 border-bottom: 1px solid #fff;
 text-align: left;
 text-transform: none;
}
.product-stock {
 color: #8bc34a;
 font-size: 20px;
 font-weight: bold;
 margin-bottom: 15px;
 font-family: Georgia ,"Times New Roman" ,Times ,serif;
}
.product-stock .stock-status {
 color: #8bc34a;
 font-size: 20px;
}

.product-model {
 font-size: 14px;
 line-height: 24px;
 margin: 0 0 15px;
}

.dbhxE4WNcw {
 border-right: 1px solid #f7f7f7;
 box-sizing: border-box;
}
.s8xoitZBnw {
 text-align: left;
}
.s8xoitZBnw img {
 max-width: 98%;
 width: auto;
 height: auto;
}
.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}

#productAdditionalImages {
 float: left;
 overflow: hidden;
 margin-top: 10px;
}
#productAdditionalImages p {
 color: #0b6fa0;
 font-size: 18px;
 font-weight: bold;
 text-align: left;
}
.additionalImages {
 width: 100px;
 height: 80px;
 text-align: center;
 margin-bottom: 4px;
 overflow: hidden;
}
.additionalImages a {
 display: block;
}
.additionalImages a img {
 width: auto;
 height: 78px;
}

#productMainImage {
 width: 100%;
 position: relative;
 text-align: center;
 margin-top: 10px;
 box-sizing: border-box;
 overflow: hidden;
}
#productMainImage a img {
 max-width: 80%;
 height: auto;
 margin: 0 auto;
 cursor: crosshair;
}
#productMainImage a { display:block;}

.content {line-height: 180%;
 font-size: 15px;
 text-indent: 2em;}
#productinfoBody .centerColumn {padding-top:15px; width:840px;}
.topCateAndNext { padding-bottom:15px;}
.topCateAndNext .centeredContent {text-align: center;border-bottom: 1px solid #d7d7d7;padding-bottom: 10px;}
h2#hAZjNp7efc { 
border-bottom: 1px solid #e7e7e7;
 border-top: 1px solid #e7e7e7;
}
h2#hAZjNp7efc .normalprice {
	font-style:normal; font-size:0.95em; height:22px;
}
h2#hAZjNp7efc .productPriceDiscount {
	font-style:normal; text-decoration:none; font-size:1.1em; height:22px; color:#888;
}
h2#hAZjNp7efc .productPriceDiscount s { text-decoration:none; color:#990000;}
h2#hAZjNp7efc .productPriceDiscountString {
	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;
}
h2#hAZjNp7efc .productPriceDiscountString s { text-decoration:none; color:#990000;}
#aGz1eNM2EY table td { height:30px;}

.addthis { padding-left:60px;}

/*bof add cart*/
#mFr3ghdH6E {
margin: 10px 0 0 5px;
 border: 1px solid #CCC;
 width: 410px;
 padding: 10px;
background: #efefef;
}
#mFr3ghdH6E .optionName {
padding:0;
margin:0;
}
#mFr3ghdH6E select {
 font-size:15px;
}


/*eof add cart*/




#SizingContent h2 { font-size:1.1em;}
#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}
#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}
#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}
#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}
#SizingContent .cellHEADER { background:#E3E3E3;}



#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}
#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}
#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}
#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}
#tab-content .hide {display:none;}
#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}
#tab-content ul a { text-decoration:underline;}


/* ============================= page ===================== */
.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .specialsListingBottom
 {
padding:0 10px;
padding-top:10px;
height:30px;
}
.productsListingTop , .productsListingBottom {
 padding-top: 10px;
 padding-bottom: 20px;
}
#productsListingTopNumber , #productsListingBottomNumber {
 line-height: 40px;
}
/* ============================= news ===================== */
#newsboxHeading { background:none repeat scroll 0 0 #845720;}
#newsboxContent ul { padding:0; margin:0; list-style:none;}
#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}
#newsboxContent ul div { text-align:right; padding-top:6px;}

#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}
#news .articles_date { text-align:right; padding-right:20px;}
#news .articles_content { line-height:180%; font-size:12px; padding:10px;}
#news .list_date { text-align:right; padding-right:20px;}
#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}
#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}
#news .list_col .list_intro p {padding:0; margin:0;}
#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}
#news .pageNav {}
#news .pageNav .navSplitPagesResult { float:right;}
#news .pageNav .navSplitPagesLinks { float:right;}
#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}
#newsdetail .newsLinkList a { font-size:1.1em;}

/* ============================= article ===================== */
#articlesboxContent ul { padding:0; margin:0; list-style:none;}
#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}
#articlesboxContent ul div { text-align:right; padding-top:6px;}

#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}
#articles_body .articles_date { text-align:right; padding-right:20px;}
#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}
#articles_body .list_date { text-align:right; padding-right:20px;}
#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}
#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}
#articles_body .list_col .list_intro p {padding:0; margin:0;}
#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}
#articles_body .pageNav {}
#articles_body .pageNav .navSplitPagesResult { float:right;}
#articles_body .pageNav .navSplitPagesLinks { float:right;}

/* ============================= member ===================== */
#checkoutSuccessOrderNumber { font-size:1.6em;}

/* ============================= review ===================== */
.reviewCount { padding:5px; display:inline-block;}
.detailReview h2 .detailReview_Title { float:left;}
.detailReview h2 a {display:block;float:right;width:50px;}

/* ============================= table bg ===================== */
.tableHeading th {
 text-align: left;
}
#cartProdTitle {
 margin-top: 10px;
}
#cartSubTotal {
 background: #fff;
 text-align: right;
 font-size: 20px;
 color: #cd2438;
 padding: 8px 0px;
 text-transform: uppercase;
}
@media (max-width: 766px) {
 #productListing .text-left ,
 #productListing .text-right {
 text-align: center !important;
 }
 #accountLinksWrapper {
 width: 90%;
 }
 .cartImage {
 margin: 0.1em;
 max-width: 80px;
 max-height: 80px;
 width: auto;
 height: auto;
 float: none !important;
 }
 .cartProductDisplay {
 max-width: 100px;
 overflow: hidden;
 }
 .cartProductDisplay #cartProdTitle {
 display: none;
 }
 .cartProductDisplay img {
 max-width: 100%;
 height: auto;
 }
 #cartSubTotal {
 text-align: center;
 }
 .productPriceDiscount {
 right: 10px;
 }
}
.divide {
 width: 100%;
 clear: both;
}
.divide-10 { height: 10px;}
.divide-20 { height: 20px;}
.divide-30 { height: 30px;}
.divide-40 { height: 40px;}
.divide-50 { height: 50px;}
.divide-60 { height: 60px;}

/*re-control*/
.breadcrumb {
 background-color: transparent;
 border-radius: 0;
 border-bottom: 1px solid #f5f5f5;
 font-size: 14px;
 color: #333;
}
.breadcrumb a {
 color: #0082ce;
}

.pagination {
 margin: 0;
}
.pagination>.active>a , .pagination>.active>span , .pagination>.active>a:hover , .pagination>.active>span:hover , .pagination>.active>a:focus , .pagination>.active>span:focus {
 background-color: #212121;
 border-color: #212121;
}
.fa {
 padding-left: 3px;
 padding-right: 3px;
}
.list-inline>li {
 line-height: 36px;
 font-size: 13px;
 color: #777;
}
.list-inline>li a {
 font-size: 13px;
 padding: 3px 10px;
 text-decoration: none;
 color: #444;
}
.list-inline>li a:hover ,
.list-inline>li a:focus {
	text-decoration: underline;
}
.container-fluid {
 padding-left: 0;
 padding-right: 0;
}
.carousel-control.left ,
.carousel-control.right {
 background-image: none;
}
.carousel-control .fa {
 display: block;
 padding: 0;
 width: 100%;
 height: 100%;
 color: #004b7d;
}
.carousel-control .fa:before {
 position: absolute;
 left: 0;
 top: 0;
 right: 0;
 bottom: 0;
 margin: auto;
 width: 40px;
 height: 40px;
 font-size: 40px;
}
.list-group-item .fa {
 position: absolute;
 width: 40px;
 height: 40px;
 line-height: 40px;
 top: 0;
 left: 0;
 margin: 0;
 padding: 0;
 border-right: 1px solid #ddd;
 font-size: 24px;
 text-align: center;
}
#accountLinksWrapper .list-group-item {
 height: 40px;
 line-height: 40px;
 padding: 0 0 0 51px;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
}
.thumbnail {
 border-radius: 0;
 padding: 0;
 position: relative;
}
.thumbnail .caption {
 padding: 2px; 
}
/*product show style*/
h2.centerBoxHeading {
 display: block;
 border-bottom: 1px solid #e8e8e9;
 color: #212121;
 font-size: 24px;
 font-weight: 600;
 line-height: 40px;
 margin: 0 0 20px;
 padding-left: 15px;
 text-transform: uppercase;
 text-decoration: none;
}

/*recontrol*/
.imageWrapper {
 position: relative;
 width: 100%;
}
.imageWrapper img {
 position: absolute;
 left: 0;
 top: 0;
 right: 0;
 bottom: 0;
 max-width: 100%;
 max-height: 100%;
 width: auto;
 height: auto;
 margin: auto;
}

.thumbnail .dispayimage { display:none;}

.caption p {
 padding: 0;
 margin: 0;
 display: block;
 min-height: 24px;
 text-align: center;
}
.product-rating {
 display: block;
 color: #0082ce;
}
.products-name {
 color: #757575;
 height: 60px;
 line-height: 20px;
 font-size: 14px;
 font-weight: 700;
 overflow: hidden;
 margin-bottom: 10px !important;
}
.products-price {
 position: static;
 font-family: Georgia ,"Times New Roman" ,Times ,serif;
}
.products-price span {
 line-height: 30px;
}

.input-group-addon {
 background-color: transparent;
 border: 0;
 color: red;
}

.navbar-nav .dropdown-menu {
 float: left;
 min-width: 180px;
 padding: 4px 0;
 margin: 0;
 font-size: 13px;
 text-align: left;
 list-style: none;
 min-width: 190px;
 border: none;
 border-radius: 0;
 background: linear-gradient(to bottom , #fff 0% , #eaeaea 100%);
 background-color: #fff;
}

.panel-group .panel {
 border: 0;
 margin: 0 0 25px;
 padding: 0;
 -webkit-box-shadow: 1px 3px 8px -1px rgba(0 , 0 , 0 , 0.3);
 -moz-box-shadow: 1px 3px 8px -1px rgba(0 , 0 , 0 , 0.3);
 box-shadow: 1px 3px 8px -1px rgba(0 , 0 , 0 , 0.3);
}

.panel-default>.panel-heading {
 background-color: #fff;
 border: 0;
 padding: 0;
}
.panel-title>a {
 display: block;
 border-bottom: 1px solid #e8e8e9;
 color: #757575;
 font-size: 17px;
 font-weight: 600;
 line-height: 40px;
 margin: 0 0 20px;
 padding-left: 15px;
 text-transform: uppercase;
 text-decoration: none;
}
.panel-collapse {
 padding: 0 15px 25px;
}

/*web head*/
.header a {
 color: #222;
}
.header-top {
 border-bottom: 1px solid #eee;
 font-size: 14px;
}
.header-top .top-links {
 margin: 7px 0 7px 0;
 font-size: 0;
}

.header-top .top-links a {
 color: #757575;
 display: inline-block;
 font-size: 14px;
 text-decoration: none;
}
.header-top .top-links a:hover , .header-top .top-links a:focus {
 color: #0082ce;
}
.header-top .top-links a + a:before {
 content: '/';
 margin: 0 5px;
 color: #6a6a6a;
}

.header-inner .logo {
 margin: 0;
 padding: 27px 0 41px;
}

.header-bottom {
 background-color: #f6f6fa;
}
.header-bottom .fa {
 font-size: 18px;
}
.dropdown.searchBox .dropdown-menu {
 min-width: 260px;
 padding: 11px 12px;
}
.dropdown.searchBox form {
 margin: 0;
 padding: 0;
}
.dropdown.searchBox .dropdown-menu .search-boxes {
 display: block;
 position: relative;
}
.dropdown.searchBox .dropdown-menu .form-control {
 border-color: #e1e1e1;
 height: 31px;
 font-size: 13px;
 border-radius: 0;
 color: #5a5a5a;
 padding: 4px 15px;
 transition: all 0.4s;
 box-shadow: none;
 text-align: left;
 margin: 0;
}
.dropdown.searchBox .input-group-addon {
 width: 30px;
 height: 30px;
 position: absolute;
 top: 0;
 right: 0;
 z-index: 9;
 border: 0;
 margin: 0;
 padding: 0;
 border-radius: 0;
 background-color: #0082ce;
}
.header-cart-tools {
 border-left: 1px solid #eaeeef;
}
.header-cart-tools > a {
 position: relative;
 display: inline-block;
 font-size: 36px;
 line-height: 1;
 color: #212121;
 padding-top: 30px;
 padding-bottom: 35px;
 padding-left: 30px;
}
.header-cart-tools > a:hover {
 color: #0082ce;
}
.header-cart-tools > a > span {
 position: relative;
 display: inline-block;
}
.header-cart-tools > a .dcart-total-count {
 display: inline-block;
 transition: all 0.4s;
 min-width: 20px;
 position: absolute;
 right: -20px;
 bottom: -5px;
 -ms-transform: translateX(-50%);
 transform: translateX(-50%);
 border-radius: 50%;
 background-color: #0082ce;
 color: #fff;
 text-align: center;
 font-weight: 600;
 font-size: 10px;
 line-height: 20px;
}

 header.navbar-fixed-top {
 animation-name: fixedHeader;
 animation-duration: .6s;
 box-shadow: 0 2px 6px rgba(0 , 0 , 0 , 0.1);
 }
 header.navbar-fixed-top .header-top {
 display: none;
 }
 header.navbar-fixed-top .header-inner {
 display: none;
 }

@keyframes fixedHeader {
 0% {
 opacity: 0;
 transform: translateY(-60px);
 }
 100% {
 opacity: 1;
 transform: translateY(0);
 }
}

/*Mobile Menu Toggle Button*/
.navbar-toggle {
 padding: 8px;
 margin-top: 8px;
 margin-right: 0;
 margin-bottom: 8px;
 background-color: #0082ce;
 border: 1px solid #0082ce;
 border-radius: 0;
 font-size: 0;
 color: #fff;
 width: 100%;
 transition: all 0.4s;
}
.navbar-toggle:after {
 content: '';
 display: table;
 clear: both;
}
.navbar-toggle .toggle-text ,
.navbar-toggle .toggle-wrapper {
 display: inline-block;
 vertical-align: middle;
}

.navbar-toggle .toggle-text {
 text-transform: uppercase;
 font-weight: 400;
 margin-right: 7px;
 font-size: 16px;
}

.navbar-toggle .icon-bar {
 display: block;
 width: 22px;
 height: 2px;
 border-radius: 0;
 background-color: #fff;
}

.navbar-toggle .icon-bar + .icon-bar {
 margin-top: 3px;
}

.navbar-toggle.dark {
 background-color: #3d3d3d;
 border-color: #3d3d3d;
 color: #fff;
}

.navbar-toggle.dark .icon-bar {
 background-color: #fff;
}

.navbar-toggle:hover , .navbar-toggle:focus {
 color: #fff;
 background-color: #0082ce;
 border-color: #0082ce;
}

.navbar-toggle:hover .icon-bar , .navbar-toggle:focus .icon-bar {
 background-color: #fff;
}

/*home banner*/
.home-add-top {
 margin-top: 30px;
}
.bannerWrap {
 overflow: hidden;
 display: block;
 position: relative;
}
.img-full {
 width: 100%;
 height: auto;
 transition: all 0.3s ease 0s;
}
.img-full:hover {
 transform: scale(1.1);
}


/*footer*/
footer {
 background: #1d1d1d none repeat scroll 0 0;
}

.footer-top-info {
 border-bottom: 1px solid #888;
 padding: 19px 0;
 overflow:hidden;
}
.footer-logo-text p {
 font-size: 12px;
 margin-bottom: 0;
 margin-top: 14px;
 padding: 0;
 color: #757575;
 letter-spacing: 1.2px;
 text-transform: uppercase;
}

.single-footer {
 padding: 30px 0 30px;
}

.single-footer .temp-name {
 color: #757575;
 font-size: 22px;
 font-weight: 600;
 line-height: 22px;
 margin: 0 0 20px;
 text-transform: inherit;
}

.foot-share {
 margin: 30px 0 0;
}

.foot-share a {
 border-radius: 32px;
 color: #757575;
 display: inline-block;
 height: 32px;
 line-height: 30px;
 margin-right: 5px;
 text-align: center;
 width: 32px;
 font-size: 14px;
}

.foot-share a:hover {
 background: #0082ce none repeat scroll 0 0;
 border-color: #0082ce;
}

.single-footer .footer-head {
 color: #757575;
 font-size: 22px;
 line-height: 30px;
 margin: 0 0 20px;
 font-weight: 600;
 text-transform: capitalize;
}

.single-footer ul {
 margin: 0;
 padding: 0;
}
.single-footer ul li {
 line-height: 18px;
 margin-bottom: 12px;
}
.single-footer ul li a {
 color: #757575;
 display: block;
 font-size: 15px;
 letter-spacing: 0;
 text-transform: capitalize;
}

.single-footer ul li a:hover {
 color: #0082ce;
}

.single-footer p {
 color: #212121;
 font-size: 14px;
 line-height: 24px;
 margin-top: -4px;
 padding: 0;
}

.single-footer .foot-share-text {
 line-height: 15px;
 margin-top: 28px;
}
.footer-area-middle {
 text-align: center;
}

.footer-area-middle .payment {
 border-top: 1px solid #888;
 padding: 30px 0;
}

.footer-area-bottom {
 background: #000 none repeat scroll 0 0;
 padding: 20px 0;
}

.footer-area-bottom p {
 color: #888;
 margin: 0;
 font-size: 15px;
 text-align: center;
}

.footer-area-bottom a {
 color: #0082ce;
}

.footer-area-bottom a:hover {
 text-decoration: underline;
}


@media (max-width: 767px) {
 .navbar-nav {
 background-color: #e6e6e6;
 }
 .navbar-nav a {
 font-size: 16px;
 }
 .navbar-nav > li.pull-right {
 float: none !important;
 }
 .navbar-nav > li.open > a , .navbar-nav > li.open > a:hover , .navbar-nav > li.open > a:focus {
 background-color: #f1f1f1;
 }
 .navbar-nav > li > a:hover , .navbar-nav > li > a:focus {
 background-color: #f1f1f1;
 }
 .navbar-nav .open .dropdown-menu {
 position: static;
 float: none;
 width: auto;
 margin-top: 0;
 background-color: transparent;
 border: 0;
 box-shadow: none;
 }
 .navbar-nav .open .dropdown-menu > li > a ,
 .navbar-nav .open .dropdown-menu .dropdown-header {
 padding: 5px 15px 5px 25px;
 }
 .navbar-nav .open .dropdown-menu > li > a {
 line-height: 20px;
 }
 .navbar-nav .open .dropdown-menu > li > a:hover , .navbar-nav .open .dropdown-menu > li > a:focus {
 background-image: none;
 }
 .navbar-nav .open .dropdown-menu li li a {
 padding-left: 35px;
 }
 .navbar-nav .open .dropdown-menu li li li a {
 padding-left: 45px;
 }
 .searchBox .searchText {
 display: inline !important;
 margin-right: 7px;
 }
 #main-nav-container {
 width: 100%;
 margin: 0 !important;
 }
 .dropdown.open .dropdown-menu {
 display: block;
 background: #fff;
 }
}

@media (min-width: 768px) {
 #main-nav-container {
 position: relative;
 padding-left: 0;
 padding-right: 0;
 }
 .navbar-nav {
 float: none;
 margin: 0;
 }
 .navbar-nav > li {
 float: left;
 }
 .navbar-nav > li + li {
 margin-left: 2px;
 }
 .navbar-nav > li.reverse .dropdown-menu {
 left: auto;
 right: 0;
 }
 .navbar-nav > li.reverse .dropdown-menu .dropdown-menu {
 left: auto;
 right: 100%;
 }
 .navbar-nav > li > a {
 font-size: 14px;
 position: relative;
 padding: 12px 15px;
 font-weight: 400;
 }
 .navbar-nav > li > a:hover , .navbar-nav > li > a:focus {
 background: inherit;
 color: inherit;
 }
 .navbar-nav > li > a:before {
 content: '';
 display: block;
 height: 2px;
 position: absolute;
 top: 0;
 left: 50%;
 right: 50%;
 background-color: #0082ce;
 transition: all 0.3s;
 }
 .navbar-nav > li > a:hover , .navbar-nav > li.open > a , .navbar-nav > li.open > a:hover , .navbar-nav > li.open > a:focus , .navbar-nav > li.active > a , .navbar-nav > li.active > a:hover , .navbar-nav > li.active > a:focus {
 background: #fff;
 color: #0082ce;
 }
 .navbar-nav > li > a:hover:before , .navbar-nav > li.open > a:before , .navbar-nav > li.open > a:hover:before , .navbar-nav > li.open > a:focus:before , .navbar-nav > li.active > a:before , .navbar-nav > li.active > a:hover:before , .navbar-nav > li.active > a:focus:before {
 left: 0;
 right: 0;
 }
 .navbar-nav > li .dropdown-menu {
 box-shadow: 2px 3px 3px 0 rgba(0 , 0 , 0 , 0.1) , -2px 3px 3px 0 rgba(0 , 0 , 0 , 0.1);
 }
 .navbar-nav > li .dropdown-menu.megamenu {
 box-shadow: 3px 3px 3px 0 rgba(0 , 0 , 0 , 0.1) , -3px 3px 3px 0 rgba(0 , 0 , 0 , 0.1);
 }
 .navbar-nav > li .dropdown-menu .dropdown-menu {
 top: -4px;
 left: 100%;
 box-shadow: 2px 3px 3px 0 rgba(0 , 0 , 0 , 0.1) , -1px 1px 3px 0 rgba(0 , 0 , 0 , 0.1);
 }
 .dropdown-menu {
 margin-top: 0;
 border: 0;
 border-radius: 0;
 }
 .dropdown-menu>li>a {
 color: #222;
 padding: 6px 15px;
 transition: all 0.1s;
 white-space: nowrap;
 }
 .dropdown-menu > li > a:hover {
 color: #fff;
 background: #0082ce;
 }
 .dropdown:hover > .dropdown-menu {
 display: block;
 }
}

@media (min-width: 1201px) {
 .imageWrapper {
 height: 260px;
 }
 .thumbnail {
 border: 1px solid transparent;
 }
 .thumbnail:hover {
 border: 1px solid #0082ce;
 transition: .8s all;
 }
 .thumbnail:hover .dispayimage { display: block;}
 .thumbnail:hover .hideimage { display: none;}
}
@media (min-width: 992px) and (max-width: 1200px) {
 .imageWrapper {
 height: 260px;
 }
 .thumbnail {
 border: 1px solid transparent;
 }
}
@media (min-width: 768px) and (max-width: 991px) {
 .imageWrapper {
 height: 345px;
 }
}
@media (max-width: 767px) {
 .imageWrapper {
 height: 345px;
 }
 .thumbnail {
 border: 1px solid #f5f5f5;
 }
 .home-add {
 margin-top: 30px;
 }
}

/*left Categories*/
.category {
 max-height: 300px;
 overflow-y: auto;
}
.category-subs-parent {
 font-weight: bold;
}
.category a {
 display: block;
 letter-spacing: .5px;
}
.category-top {
 text-transform: capitalize;
}
.category-products , .category-subs {
 padding-left: 7px;
 position: relative;
}

.widget-list {
 margin-bottom: 20px;
}
.widget-list li {
 border-bottom: 1px solid #ddd;
 line-height: 40px;
}
.widget-list h5 {
 color: #757575;
 font-size: 16px;
 font-weight: 600;
 line-height: 24px;
 text-transform: capitalize;
 margin: 0;
}
.widget-list a {
 font-size: 14px;
 color: #4d4d4d;
 text-transform: capitalize;
 text-decoration: none;
}
.panel a:hover {
 color: #0082ce;
}
.panel .fa {
 margin-right: 8px;
}

.color-choose li {
 border: 0;
}
.color-block {
 width: 40px;
 height: 40px;
 border-radius: 10px;
 display: block;
 position: relative;
 border: 1px solid #c6c6c6;
}
.color-block::before ,
.color-block::after {
 content: '';
 height: 33px;
 width: 3px;
 display:block;
 background: #0082ce;
 position:absolute;
 top: 2px;
 left: 22px;
 border-radius:10px;
 -webkit-border-radius:10px;
 -moz-border-radius:10px;
 transform:rotate(45deg);
 -webkit-transform:rotate(45deg);
 -moz-transform:rotate(45deg);
 -o-transform:rotate(45deg);
 -ms-transform:rotate(45deg);
 opacity: 0;
}
.color-block::before {
 height:12px;
 transform:rotate(-45deg);
 -webkit-transform:rotate(-45deg);
 -moz-transform:rotate(-45deg);
 -o-transform:rotate(-45deg);
 -ms-transform:rotate(-45deg);
 top: 19px;
 left: 7px;
}
.color-block:hover::before ,
.color-block:hover::after {
 opacity: 1;
}
.color-red { background-color: red;}
.color-white { background-color: white;}
.color-black { background-color: black;}
.color-blue { background-color: blue;}
.color-pink { background-color: pink;}
.color-yellow { background-color: yellow;}
.color-orange { background-color: orange;}
.color-green { background-color: green;}
.color-purple { background-color: purple;}
.color-grey { background-color: grey;}
.color-brown { background-color: brown;}

.tags li , .color-choose li {
 display: inline-block;
 margin: 0;
}
.tags li a {
 border: 1px solid #ddd;
 display: block;
 font-size: 14px;
 margin-bottom: 5px;
 padding: 5px 10px;
 text-transform: capitalize;
}
.tags li a:hover {
 background: #0082ce none repeat scroll 0 0;
 border-color: #0082ce;
 color: white;
 text-decoration: none;
}
.special-box {
 display: inline-block;
 margin-bottom: 10px;
 width: 100%;
}
.special-box .special-img {
 float: left;
 height: auto;
 margin: 0;
 width: 40%;
}
.special-box .special-img img {
 max-width: 100%;
 height: auto;
}
.special-box .special-details {
 float: right;
 overflow: hidden;
 text-align: left;
 width: 55%;
 line-height: 16px;
}
.special-box .special-details h4 {
 font-size: 14px;
 height: 16px;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 margin: 0;
}
.special-details .special-price {
 padding: 0;
 font-size: 14px;
}
.special-details .special-price .productSpecialPrice {
 font-size: 14px;
 font-weight: bold;
}
.special-details .special-btn {
 background: #0082ce none repeat scroll 0 0;
 border: 1px solid #0082ce;
 color: #212121;
 font-family: "Open Sans" , sans-serif;
 font-size: 14px;
 height: 30px;
 line-height: 30px;
 margin: 8px 0 0;
 text-transform: capitalize;
 width: 100%;
 display: block;
 text-align: center;
}
.special-details .special-btn:hover {
 background: #8e8e8e none repeat scroll 0 0;
 border: 1px solid #8e8e8e;
 color: #fff;
 text-decoration: none;
}

.DB0q48FLEn {
 position: absolute;
 top: 54px;
 right: 41px;
 width: 86px;
 text-align: center;
}
.DB0q48FLEn ul li {
 background: #fff;
 height: 20px;
 display: inline-block;
 padding: 6px 12px;
 font-size: 14px;
 font-weight: 400;
 line-height: 1.42857143;
 text-align: center;
 white-space: nowrap;
 vertical-align: middle;
 touch-action: manipulation;
 cursor: pointer;
 -webkit-user-select: none;
 background-image: none;
 border: 1px solid transparent;
 border-radius: 4px;
 margin: 5px 0 0 0;
 text-transform:capitalize;
}
.DB0q48FLEn ul li.web-info {
 color: #333;
 background-color: #fff;
 border-color: #ccc;
}
.DB0q48FLEn ul li.user-name {
 padding: 6px 23px;
}
.DB0q48FLEn ul li.qFc8ld1eXz {
 background: #f0ad4e;
 border-color: #eea236;
 padding: 6px 34px;
}
.DB0q48FLEn ul li.Yn3mS5oDtF {
 background: #5bc0de;
 border-color: #46b8da;
 padding: 6px 28px;
}
.DB0q48FLEn ul li.login-off {
 
}
.DB0q48FLEn ul li.creatAccount {
 background: #337ab7;
 border-color: #2e6da4;
 padding: 6px 5px;
}
.DB0q48FLEn ul li.u48qTQ7V6A {
 padding: 6px 5px;
}
.DB0q48FLEn ul li a {
 font-size:15px;
 text-decoration:none;
 color:#fff;
 text-transform:capitalize;
}

#PynHCRsupg {
 height: 40px;
 border: 1px solid #efefef;
 font-size:15px;
}
#PynHCRsupg ul {
 width: 1100px;
 height: 40px;
 margin: 0 auto;
}
#PynHCRsupg ul li {
 float:left;
}
#PynHCRsupg ul li a {
 line-height:40px;
 padding:0 20px;
 font-size:17px;
 font-family: "Interstate Light" , Arial , Helvetica ,Sans-serif;
}
#EwHEoy4UZs {
 height: 39px;
 overflow: hidden;
}
#EwHEoy4UZs ul li {
 float:left;
}
#EwHEoy4UZs ul li a {
 display: block;
 color: #fff;
 font-size: 14px;
 padding: 12px 25px 0 24px;
 background: url(../images/menu-bg.gif) no-repeat right 3px; 
}

#EwHEoy4UZs ul li.InxOqHY4Po {
 padding: 6px 0 0 25px;
}
#EwHEoy4UZs ul li.InxOqHY4Po .hsearchinput {
 width: 180px;
 height: 23px;
 line-height: 23px;
 font-size: 14px;
 color: #444;
}

.centerBoxContentsNew ,.centerBoxContentsFeatured ,.H3cdVFC4pM { 
height: 247px;
 border: 1px solid #ddd;
 margin-right: 5px;
 margin-bottom: 4px;
 padding-top: 4px;
 float: left;
 text-align: center;
 overflow:hidden;
 position:relative;
}
.productsList {
 position: relative;
 height:270px;
}
#TznpqMxvhB a {
 font-size:16px;
}
#TznpqMxvhB {
 margin:10px 0 10px 0;
 text-align:center;
}
.o728bmQcRZ {
 margin:10px 0 10px 0;
 text-align:center;
}
.dwSlYm06pH {
 font-size:15px;
 margin:20px 0 0 0;
}
.productlist-wrapper {
 text-align:center;
}

#oGXMnfmr4N {
 height: 50px;
 font-size: 16px;
 line-height: 50px;
 text-align: center;
 padding: 60px;
}
#oGXMnfmr4N a {
 color:#914b06;
}

#topbutton {
 display: none;
 position: fixed;
 bottom: 70px;
 right: 10px;
}
#topbutton a {
 display: block;
 font-size: 18px;
 text-align: center;
 cursor: pointer;
 width: 36px;
 height: 36px;
 line-height: 36px;
 color: #fff;
 opacity: .6;
 border-radius: 10px;
 background-color: #0082ce;
}
#topbutton a:hover , #topbutton a:focus {
 opacity: 1;
}

#pops {
	height: 140px;
width: 363px;
	background:#fff;
	display:none;
	position:fixed;
	top:50px;
	left:450px;
	z-index:998;
	border:1px solid #9c9d9d;
	border-radius: 5px;
	font-size: 13px;
font-weight: bold;
color: #444;
box-shadow: 0 6px 10px -2px #3f4143;
}
#pops ul li {padding:10px;}
#pops ul li.determineLast {padding-left:250px;}
#determineFonts {
	width:70px;
	height:30px;
	border:1px solid #3E7EF8;
	padding: 5px;
}
#CrossedRight {
position: absolute;
right: 0px;
top: 2px;
background: url(../images/121.jpg);
width: 18px;
height: 15px;
}
#CrossedRight:hover {
background: url(../images/122.jpg);	
}
.centerBoxContentsSpecials {
 border: 1px solid #ddd;
 margin-right: 4px;
 margin-bottom: 4px;
 margin-top: 4px;
 padding-top: 4px;
 position:relative;
}

#size_ranges {
	border: 1px solid #CCCCCC;
 float: left;
 margin: 0 4px 5px 0;
 width: 215px;
 font-size: 10px;
}
#size_ranges:hover {
	border:1px solid #f00;
	color:#f00;
}
#size_ranges input {
	margin: 6px;
	float:left;
	padding-top:3px;
}
.attribsRadioButton {
 float: left;
 width: 80%;
 padding-top: 2px;
 text-align: left;
 font-size: 15px;
}



.modal {
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 z-index: 1050;
 overflow: hidden;
 -webkit-overflow-scrolling: touch;
 outline: 0;
 display:none
}
.modal.fade .modal-dialog {
 -webkit-transition: -webkit-transform .3s ease-out;
 -o-transition: -o-transform .3s ease-out;
 transition: transform .3s ease-out;
 -webkit-transform: translate(0 , -25%);
 -ms-transform: translate(0 , -25%);
 -o-transform: translate(0 , -25%);
 transform: translate(0 , -25%);
 margin-top: 150px;
}
.modal.in .modal-dialog {
 -webkit-transform: translate(0 , 0);
 -ms-transform: translate(0 , 0);
 -o-transform: translate(0 , 0);
 transform: translate(0 , 0);
 margin-top: 150px;
}
.modal-open .modal {
 overflow-x: hidden;
 overflow-y: auto;
}
.modal-dialog {
 position: relative;
 width: auto;
 max-width: 600px;
 margin: 10px auto;
}
.modal-content {
 position: relative;
 background-color: #fff;
 -webkit-background-clip: padding-box;
 background-clip: padding-box;
 border: 1px solid #999;
 border: 1px solid rgba(0 , 0 , 0 , .2);
 border-radius: 6px;
 outline: 0;
 -webkit-box-shadow: 0 3px 9px rgba(0 , 0 , 0 , .5);
 box-shadow: 0 3px 9px rgba(0 , 0 , 0 , .5);
}
.modal-backdrop {
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 z-index: 1040;
 background-color: #000;
}
.modal-backdrop.fade {
 filter: alpha(opacity=0);
 opacity: 0;
}
.modal-backdrop.in {
 filter: alpha(opacity=50);
 opacity: .5;
}
.modal-header {
 min-height: 16.42857143px;
 padding: 15px;
 border-bottom: 1px solid #e5e5e5;
 font-family: "Helvetica Neue" , Helvetica , Arial , sans-serif;
 line-height: 1.42857143;
 color: #333;
}
.modal-header .close {
 border: none;
 background-color: #fff;
 float: right;
 color: #999;
 cursor: pointer;
 font-size:25px;
}
.modal-title {
 margin: 0;
 line-height: 28px;
 font-family: inherit;
 font-weight: 700;
 font-size: 18px;
 box-sizing: border-box;
}
.modal-body {
 position: relative;
 padding: 15px;
 font-family: "Helvetica Neue" , Helvetica , Arial , sans-serif;
 font-size: 14px;
 line-height: 1.42857143;
}
.modal-body p {
 font-size: 20px;
}
.modal-footer {
 padding: 15px;
 text-align: right;
 border-top: 1px solid #e5e5e5;
}
.modal-footer .no ,.yes {
	color: #fff;
 background-color: #337ab7;
 border-color: #2e6da4;
 display: inline-block;
 padding: 6px 12px;
 margin-bottom: 0;
 font-size: 14px;
 font-weight: normal;
 line-height: 1.42857143;
 text-align: center;
 white-space: nowrap;
 vertical-align: middle;
 touch-action: manipulation;
 cursor: pointer;
 -webkit-user-select: none;
 background-image: none;
 border: 1px solid transparent;
 border-radius: 4px;
 text-decoration: none;
}
.modal-footer .yes {

}
.modal-footer .btn + .btn {
 margin-bottom: 0;
 margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
 margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
 margin-left: 0;
}
.modal-scrollbar-measure {
 position: absolute;
 top: -9999px;
 width: 50px;
 height: 50px;
 overflow: scroll;
}
@media (min-width: 768px) {
 .modal-dialog {
 width: 600px;
 margin: 30px auto;
 }
 .modal-content {
 -webkit-box-shadow: 0 5px 15px rgba(0 , 0 , 0 , .5);
 box-shadow: 0 5px 15px rgba(0 , 0 , 0 , .5);
 }
 .modal-sm {
 width: 300px;
 }
}
@media (min-width: 992px) {
 .modal-lg {
 width: 900px;
 }
 LABEL.inputLabel {
 float: left;
 }
}

#whatsnewHeading a:hover {
 color:#000;
}

header , footer , nav , section , article , figure { 
display:block; 
} 
#indexCategoriesRows {
 width: 100%;
 overflow:hidden;
 margin-bottom: 8px;
}
#indexCategoriesRows .categoryListBoxContents {
 margin: 0 10px;
 padding: 5px;
 width: auto;
}
#indexCategoriesRows .categoryListBoxContents a {
 font-size:15px;
 color: #000
}

nav.sideBoxTitle {
 text-indent: 14px;
 height: 34px;
 line-height: 34px;
 text-align: left;
 font-size: 18px;
 color: #000;
 font-family: "\5b8b\4f53";
 font-weight: bold;
 background: url("../images/title_icon.png") no-repeat scroll 0 14px transparent;
 border-top: 1px solid #fff;
 border-right: 1px solid #fff;
}

nav.sideBoxTitle label {
 padding: 0;
 line-height: 39px;
}
nav.sideBoxTitle>a {
 color: #fff;
 font-size: 15px;
 line-height: 26px;
}
nav.sideBoxTitle>a:hover {
 color:#fff;
}
#featured nav.sideBoxTitle {
 padding: 5px 0 5px 0px;
}
#featured nav.sideBoxTitle>a {

}
#specials nav.sideBoxTitle>a {

}

#productContentLists {
 overflow: hidden;
}
#productContentLists>ul {
 overflow: hidden;
}
#productContentLists>ul li {
 float: left;
 border: 1px solid #999;
 margin-right: 5px;
 padding: 3px;
 border-bottom: none;
}
#productContentLists .R2xXrVPOoA {
 font-size: 15px;
 overflow: hidden;
 text-align: left;
 background: url("../images/proinfo_new_bg.gif") repeat-x scroll center top;
 padding: 5px 10px 10px 10px;
 border: 1px solid #DDD;
 letter-spacing: 0.4px;
}
#productContentLists .R2xXrVPOoA .back {
 float: left;
 width: 720px;
}
#productContentLists .R2xXrVPOoA #reviewsWrite {
 width:720px;
}

#jLfdFYtST0 {
 margin: 0 0 20px 0;
 border-bottom: 2px solid #efefef;
text-align: left;
}

#centerColumn {
 text-align: left;
}
#rGxYMEj76X {
 background: #191917;
 width: 100%;
 height: 40px;
}
#rGxYMEj76X ul li {
 float: left;
 padding: 10px 0 0 30px;
}
#rGxYMEj76X ul li a {
 font-size: 15px;
 color: #fff;
}

.BPIX7l2cVZ {
 overflow: hidden;
 width: 100%;
}

/*bof add cart*/
#ah6tnOUMYW {
 overflow:hidden;
 margin-top: 15px;
}
#ah6tnOUMYW .back select {
 appearance: none;
 -webkit-appearance: none;
 -moz-appearance: none;
 -moz-user-select: none;
 background: #fbfbfb url("../images/select-icon.png") no-repeat scroll right center;
 border-color: #dddddd;
 -moz-use-text-color #dddddd #dddddd;
 border-style: solid none solid solid;
 border-width: 1px medium 1px 1px;
 color: #9c9b9b;
 font-family: arial;
 font-size: 14px;
 font-weight: 400;
 margin: 0 0 0 10px;
 height: 27px;
 min-width: 220px;
 outline: none;
}

.products-select {
 appearance: none;
 -webkit-appearance: none;
 -moz-appearance: none;
 -moz-user-select: none;
 background: #fbfbfb url("../images/select-icon.png") no-repeat scroll right center;
 border-color: #dddddd;
 -moz-use-text-color #dddddd #dddddd;
 border-style: solid none solid solid;
 border-width: 1px medium 1px 1px;
 color: #9c9b9b;
 font-family: arial;
 font-size: 14px;
 font-weight: 400;
 margin: 0 0 0 10px;
 height: 27px;
 min-width: 100px;
 outline: none;
}
#ah6tnOUMYW h4.optionName {
 margin: 0;
 padding: 0;
 text-transform: capitalize;
}
#ah6tnOUMYW h4.optionName label {
 line-height: 27px;
 display: block;
 padding: 0;
}
.xOmXVu6YDg .back br {display: none;}

/*eof add cart*/
/*products-social*/
.socialsharing-product {
 margin-top: 15px;
}
.btn-social {
 background-color: #fff;
 border-radius: 0;
 color: #333333;
 display: inline-block;
 font-size: 13px;
 font-weight: 400;
 line-height: 24px;
 padding: 6px 12px;
 user-select: none;
 border: 1px solid #ccc;
 touch-action: manipulation;
 text-align: center;
 white-space: nowrap;
}
.btn-social i {
 margin-right: 6px;
}
.socialsharing-product .btn-social:hover i {
 color: #fff;
}
.btn-twitter i {
 color: #00aaf0;
}
.btn-facebook i {
 color: #435f9f;
}
.btn-pinterest i {
 color: #ce1f21;
}
.socialsharing-product .btn-social:hover {
 color: #ffffff;
 text-decoration: none;
}
.btn-twitter:hover {
 background-color: #00aaf0;
}
.btn-facebook:hover {
 background-color: #435f9f;
}
.btn-pinterest:hover {
 background-color: #ce1f21;
}
/*tell-reviews*/
.tell-reviews {
 background: #f6f6fa none repeat scroll 0 0;
 border: 1px solid #ddd;
 font-weight: bold;
 line-height: 18px;
 margin: 39px 0 22px;
 padding: 8px 10px 10px;
}
.comments-advices {
 clear: both;
 padding-top: 2px;
}
.comments-advices li {
 display: inline-block;
 padding-right: 20px;
 position: relative;
}
.comments-advices li a {
 display: block;
 line-height: 30px;
}
.comments-advices i {
 float: left;
}
.comments-advices span {
 float: right;
 border: 0 !important;
 background-color: transparent !important;
 color: #777 !important;
 font-size: 16px;
 padding: 0;
 height: 30px !important;
 line-height: 30px !important;
 min-height: 0 !Important;
 margin: 0;
}
.comments-advices span:hover {
 color: #0082ce !important;
}

#pMwcsNb5t2 {
 margin: 0 0 12px 0;
}

#RandomShows {
 overflow: hidden;
}

.dlQG6mXZWL {
 overflow:hidden;
}
.columnRight {
 vertical-align:top;
}

#wAtNFY7Kc1 {
 padding: 5px;
 border-bottom: 1px solid #efefef;
}

#iukb4UAt15 {
 background: #efefef;
 border: 1px solid #ccc;
 padding: 10px;
 width: 392px;
 margin-left: -79px;
}
#iukb4UAt15 select {
 margin: 14px 0 0 0;
}
.ccinfo {
 margin: 15px 0 0 0;
 line-height: 40px;
}
.ccinfo input {
 height: 28px !important;
 padding: 0 !important;
 margin: 5px 0 !Important;
}
.ccinfo .inputLabelPayment {
	width: 100% !important;
	line-height: 40px !important;
	padding: 0 !important;
}

#Pocketccns-cardNo {
 width: 203px;
 margin: 5px 0 5px 0;
}
#Pocketccns-expires-month {
 margin-bottom: 5px;
}
#Pocketccns-expires-year {
 margin-bottom: 5px;
}
#Pocketccns-cvv {
 width:78px;
}
#whosonlineContent {
 font-size: 14px;
 padding: 18px;
}

.Z3CaU21Yyi {
position: absolute;
 top: 0;
 left: 13px;
 width: 170px;
overflow: hidden;
background:#fff;
}
.Z3CaU21Yyi ul li {
 float: left;
 height: 66px;
 border-top: 1px solid #e6e6e6;
 width: 170px;
 margin-top: 5px;
 border-bottom: 1px solid #e6e6e6;
text-align: center;
}
.Z3CaU21Yyi ul li.first {
 color: #fff;
 background: url(../images/brand-notch.png) no-repeat right #bebebe;
 float: left;
 position: relative;
 z-index: 2;
 font-size: 21px;
 text-indent: 9px;
 border:none;
}
.Z3CaU21Yyi ul li.first:hover {
 background: url(../images/brand-notch.png) no-repeat right #f00;
}
.Z3CaU21Yyi ul li.first a {
 color: #787878;
 font-size: 18px;
 padding: 0 0 0 9px;
}
.Z3CaU21Yyi ul li img {
 width: auto;
 height: 57px;
 padding: 10px 5px 0 5px;
}
.Z3CaU21Yyi ul li img:hover {
 cursor:pointer;
}
.T05ZMLoHpb {
 overflow:hidden;
}

/*bof centerBoxWrapper*/
.ocTHOKBwCx {
 overflow:hidden;
}
/*bof centerBoxWrapper*/
/*bof home featured Products*/
#featuredProducts {
 overflow:hidden;
}
/*eof home featured Products*/
/*bof home hot Products*/
#w8njhWvlxO {
 overflow:hidden;
}
/*eof home hot Products*/
#j6G07zU25r {
 margin: 0;
 background: #000;
 color: #fff;
 padding: 0px 0px 0 5px;
 border-left: 1px solid #333;
 margin-left: 8px;
}

#bestsellersContent a {
 color:#d2d2d2;
}

.sideBoxContentItem { text-align:center;}
.sideBoxContentItem img { margin:10px;}
.QtYmOv0cE6 { text-align:center;}

/*site-map list*/
#siteMapMainContent p {
 font-size: 16px;
 font-weight: normal;
}
#siteMapMainContent p a {
 text-decoration: underline;
}
#notFoundList ul ,
#siteMapList ul {
 -moz-column-count: 5;
 -webkit-column-count: 5;
 column-count: 5;
 -moz-column-width: 12em;
 -webkit-column-width: 12em;
 column-width: 12em;
 -moz-column-gap: 1em;
 -webkit-column-gap: 1em;
 column-gap: 1em;
}
#notFoundList ul a ,
#siteMapList ul a {
 line-height: 30px;
}
#notFoundList > ul > li ,
#siteMapList > ul > li {
 padding: 0 10px;
}
#notFoundList > ul > li >a
#siteMapList > ul > li >a {
 font-size: 16px;
 font-weight: bold;
 color: #212121;
}

/*----------------------------------------*/
/* 5. Footer area
/*----------------------------------------*/
.footer-area {
 width: 100%;
 background: #fff;
}
.footer-area a {
 font-size: 14px;
}

.footer-line {
 background: #444444 none repeat scroll 0 0;
 margin-bottom: 20px;
 margin-top: 16px;
}

.footer-area .footer-top-area .widget-title {
 font-size: 16px;
 font-weight: 600;
 text-transform: uppercase;
 margin: 20px 0 25px;
}
.footer-area .footer-top-area .widget-menu {
 padding: 0;
}

.widget-menu > ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
.footer-line {
 background: #444 none repeat scroll 0 0;
}
.footer-area .footer-top-area .widget-menu > li {
 list-style: outside none none;
 line-height: 23px
}
.footer-area .footer-top-area .widget-menu > ul li a {
 line-height: 23px;
 text-transform: capitalize;
}
.footer-area .footer-top-area .widget-social {
 margin-left: 5px;
}
.footer-area .footer-top-area .widget-social ul {
 float: left;
 margin: 0;
 padding: 0;
}
.footer-area .footer-top-area .widget-social ul li {
 float: left;
 display: inline-block;
 list-style: outside none none;
 margin: 0 0 5px 1px;
 position: relative;
}
.footer-area .footer-top-area .widget-social ul li a {
 background: #ecb3bd none repeat scroll 0 0;
 color: #2f2f2f;
 display: block;
 font-size: 14px;
 height: 40px;
 line-height: 40px;
 padding: 0;
 position: relative;
 text-align: center;
 width: 70px;
}
.footer-area .footer-top-area .widget-social ul li a i {
 height: 32px;
 line-height: 32px;
}
.footer-area .footer-top-area .widget-social ul li a:hover {
 color: #fff;
}
.footer-area .footer-top-area .widget-social ul li a.facebook:hover {
 background: #3b579d none repeat scroll 0 0;
}
.footer-area .footer-top-area .widget-social ul li a.twitter {
 background: #BAE9E6 none repeat scroll 0 0;
}
.footer-area .footer-top-area .widget-social ul li a.twitter:hover {
 background: #3acaff none repeat scroll 0 0;
}
.footer-area .footer-top-area .widget-social ul li a.tumblr:hover {
 background: #304e6c none repeat scroll 0 0;
}
.footer-area .footer-top-area .widget-social ul li a.google-plus {
 background: #F7F6E6 none repeat scroll 0 0;
}
.footer-area .footer-top-area .widget-social ul li a.google-plus:hover {
 background: #d11717 none repeat scroll 0 0;
}
.footer-area .footer-top-area .widget-social ul li a.dribbble:hover {
 background: #e14d87 none repeat scroll 0 0;
}

.footer-area .footer-middle-area .letter-menu .letter-title {
 font-size: 16px;
 font-weight: 600;
 text-transform: uppercase;
 display: inline;
}
.footer-area .footer-middle-area .letter-menu a {
 width: 30px;
 height: 30px;
 line-height: 30px;
 display: inline-block;
}


.footer-area .footer-bottom-area {
 background: #f2f2f2 none repeat scroll 0 0;
 float: left;
 margin: 47px auto 0;
 width: 100%;
}
.footer-area .footer-bottom-area ul {
 padding: 0;
}
.footer-area .footer-bottom-area ul li {
 display: inline-block;
 line-height: 1;
 list-style: outside none none;
 padding: 0;
}
.footer-area .footer-bottom-area ul li a:hover ,
.footer-area .footer-bottom-area .copyright-info a:hover {
 color: #e28a9a;
 text-decoration: underline;
}
.footer-area .footer-bottom-area .bottom-left {
 float: left;
 margin: 18px 0 0;
 width: 100%;
}
.footer-area .footer-bottom-area .bottom-right {
 float: right;
 margin-top: 17px;
 padding-bottom: 16px;
}
.footer-area .footer-bottom-area .copyright-info {
 float: left;
 line-height: 28px;
}
.footer-area .footer-bottom-area .sideBoxContent {
 margin: 5px;
 padding: 0;
 float: left;
}
.footer-area .footer-bottom-area .sideBoxContent form {
 margin: 0;
 padding: 0;
}
.footer-area .footer-bottom-area .copyright-info a {
 color: #e28a9a;
}
.footer-area .footer-bottom-area .bottom-right img {
 margin: 0 0 0 6px;
}
